{% extends "@Paa/Default/editionBase.html.twig" %}

{% block ParametreFavori %}
    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
      <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
        <label class='col-lg-3' for="SpnPériode">La période commence le: </label>
        <input col-lg-1 type='date' name='SpnPériode'>
        {# parametres : "giJourDébutEditionsPrésencesIntervenants" #}
      </div>
      <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12" >
        {{ poCheckedOrNot.CreateInputCheckbox("gbrécap_présences_mois_excelAfficheHoraires", true, "LU","ChkAfficheHoraires","Afficher les heures de présence") }}
      </div>
      <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12" >
        {{ poCheckedOrNot.CreateInputCheckbox("gbrécap_présences_mois_excelAfficheHrsTravaillées", true, "LU","ChkAfficheHeuresTravaillées","Afficher les heures travaillées") }}
      </div>
      <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12" >
        {{ poCheckedOrNot.CreateInputCheckbox("gbrécap_présences_mois_excelAfficheAbsences", true, "LU","ChkAfficheAbsences","Afficher les absences") }}
      </div>
    </div>
{% endblock %}